@charset 'utf-8';
@media only screen and (max-width: 767px){
}

html.lenis.lenis-smooth body main div.eyecatch_inc.top{
	opacity: 0;
	transform: translateY(50px);
}

.contents01 .contents01_01 .contents01_01_01 > .text01{
	opacity: 0;
	transform: translatex(-20px);
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_01 > .text01{
		opacity: 0;
		transform: translateY(50px);
	}
}
.contents01 .contents01_01 .contents01_01_01 > .title_bg .text02{
	opacity: 0;
	transform: translateY(-50px);
}
.contents01 .contents01_01 .contents01_01_02 > .t_box{
	opacity: 0;
	transform: translateY(50px);
}
.contents01 .contents01_01 .contents01_01_03 > ul li a .text06{
	opacity: 0;
	transform: translateY(50px);
}
.contents01 .contents01_01 .contents01_01_03 .sp_con01 a img.text01{
	opacity: 0;
	transform: translateY(50px);
}

/*左からフェードイン*/
.contents02 .contents02_01 .contents02_01_01 h2.text01{
	opacity: 0;
	transform: translatex(-20px);
}
/*下からフェードイン*/
.contents02 .contents02_01 ul.contents02_01_02 li{
	opacity: 0;
	transform: translateY(50px);
}
.contents02 .contents02_02 .contents02_02_01 h3{
	opacity: 0;
	transform: translatex(-20px);
}
.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_02 img.img01{
	opacity: 0;
	transform: translatex(-20px);
}

.contents03 .contents03_01 .contents03_01_01 h2.text01{
	opacity: 0;
	transform: translatex(-20px);
}
.contents03 .contents03_01 ul.contents03_01_02 li{
	opacity: 0;
	transform: translateY(50px);
}

.contents04 .contents04_01 .contents04_01_01 h2.text01{
	opacity: 0;
	transform: translatex(-20px);
}
.contents04 .contents04_01 .contents04_01_01 p.text03{
	opacity: 0;
	transform: translateY(50px);
}
.contents05 .contents05_01 .contents05_01_01 h2.text01{
	opacity: 0;
	transform: translatex(-20px);
}
.contents05 .contents05_01 .contents05_01_01 .text_box{
	opacity: 0;
	transform: translateY(50px);
}




